body {
    box-sizing: content-box;
    font-family: sans-serif;
    padding: 1em;
}

header {
    background-color: rgba(0, 162, 255, 0.5);
    color: #555;
    text-align: right;
    padding: 0.5em;
}

.hidden {
    opacity: 0;
    display: none;
}

.visible {
    opacity: 1;
    display: inline-block;
}

table {
    width: 100%;
}

thead th {
    background-color: navy;
    color: white;
    text-align: left;
}


